## jquery-timer.js 0.0~git20150215.0.233601d+dfsg1

=== debian/changelog ===
jquery-timer.js (0.0~git20150215.0.233601d+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809358)

 -- Alexandre Viau <aviau@debian.org>  Mon, 28 Dec 2015 17:20:18 -0500
