=== debian/control ===
Source: jquery-timer.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/jquery-timer.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/jquery-timer.js.git
Homepage: https://github.com/jchavannes/jquery-timer

Package: libjs-jquery-timer
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: setTimeout equivalent with more options for jquery
 jquery-timer adds the class $.timer(). The following
 functions are available:
  - timer.play()
  - timer.pause()
  - timer.toggle(boolean)
  - timer.once(time)
  - timer.isActive
  - timer.remaining
