=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o jquery.timer.min.js jquery.timer.js

override_dh_auto_clean:
	dh_clean
	rm -f jquery.timer.min.js

.PHONY: get-orig-source
tmpdir:=$(shell mktemp -d)
wrkdir:=$(shell pwd)

get-orig-source:
	@echo "# Downloading..."
	cd ${tmpdir} && \
	wget https://github.com/jchavannes/jquery-timer/archive/master.tar.gz && \
	tar xf master.tar.gz && \
	mv jquery-timer-master jquery-timer && \
	cd jquery-timer && \
	rm -rf res && \
	tar cf ${wrkdir}/jquery-timer.js_0.0~gitVERSION.COMMIT.ID+dfsg1.orig.tar * ; \
	gzip --best ${wrkdir}/jquery-timer.js_0.0~gitVERSION.COMMIT.ID+dfsg1.orig.tar
	rm -rf ${tmpdir}
	@echo "Please rename the tarball depending on the version and commit it with pristine-tar"
